<h1>Categories</h1>

<?php

$categories = $block->getCategoryCollection();
?>
<ul>
	<?php 
foreach ($categories as $category) {
	echo "<li style='list-style-type:disc;'>". $category->getName() ."<li>";
}
?>
</ul>

<a href="#"> Browse All FAQs </a>